<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 第一组item：设置Spinner背景边框 -->
    <item
        android:left="-10dp"
        android:right="-10dp"
        android:top="-10dp"
        >
        <shape >
            <stroke

                android:width="1dp"
                android:color="@color/color3">
            </stroke>
            <corners android:radius="0dp" />
            <!-- 设置背景颜色 -->
            <padding
                android:bottom="0dp"
                android:left="30dp"
                android:right="5dp"
                android:top="0dp" >
            </padding>
        </shape>
        <!-- 第二组item：设置spinner箭头图片 -->
    </item>


    <item>
        <bitmap
            android:gravity="end"
            android:src="@mipmap/spinner_down_2">
        </bitmap>

    </item>
</layer-list>
